.section-video .video-overlay{
    background: rgba(0,0,0,0.3);
}
.no-breadcrumbs .main-content{
    padding-top: 0;
    padding-bottom: 0;
}
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large,.gform_wrapper.gravity-theme .gfield textarea {
    border: 1px solid #999;
    background: #f9f9f9;
}
.mstow-banner{
    overflow: visible;
    z-index: 2;
}
.banner-form-wrap{
    position: relative;
}
.banner-form{
    background: rgb(0 0 0 / 60%);
    padding: 50px 50px 0 50px;
    border-radius: 10px;
}
.banner-form .gform_wrapper.gravity-theme .gfield input.large, .banner-form .gform_wrapper.gravity-theme .gfield select.large,.banner-form .gform_wrapper.gravity-theme .gfield textarea.small{
    background-color:#2f2f2f;
    border: 0;
}
.banner-form .gform_wrapper.gravity-theme select{
    color:#bbb;
}
.banner-form .gform_wrapper.gravity-theme .gfield select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23aaaaaa' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e") !important;
    background-repeat: no-repeat !important;
    background-position: 97% center !important;
    background-size: 16px 16px !important;
}
.gform_submission_error{
    font-size: 16px;
    line-height: 24px;
    padding: 15px;
    margin: 0;
}
.gform_wrapper.gravity-theme .gform_validation_errors{
    padding: 0;
    background: none;
}
.gform_wrapper.gravity-theme .alert{
    padding:0;
    margin:0;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message{
    padding: 0;
    background: none;
    border: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 700;
}
/* Standard (Chrome, Firefox 19+, Safari, Edge) */
.banner-form .gform_wrapper.gravity-theme input[type=color]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=date]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime-local]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=email]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=month]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=number]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=password]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=search]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=tel]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=text]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=time]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=url]::placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=week]::placeholder,
.banner-form .gform_wrapper.gravity-theme select::placeholder,
.banner-form .gform_wrapper.gravity-theme textarea::placeholder {
  color: #bbb;
  opacity: 1; /* Ensures visibility in Firefox */
}

/* Firefox 18 and older */
.banner-form .gform_wrapper.gravity-theme input[type=color]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=date]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime-local]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=email]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=month]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=number]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=password]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=search]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=tel]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=text]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=time]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=url]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=week]::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme select::-moz-placeholder,
.banner-form .gform_wrapper.gravity-theme textarea::-moz-placeholder {
  color: #bbb;
  opacity: 1;
}

/* Internet Explorer 10-11 */
.banner-form .gform_wrapper.gravity-theme input[type=color]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=date]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime-local]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=email]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=month]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=number]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=password]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=search]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=tel]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=text]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=time]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=url]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=week]:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme select:-ms-input-placeholder,
.banner-form .gform_wrapper.gravity-theme textarea:-ms-input-placeholder {
  color: #bbb;
}

/* Older Webkit (Chrome, Safari) */
.banner-form .gform_wrapper.gravity-theme input[type=color]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=date]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime-local]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=datetime]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=email]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=month]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=number]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=password]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=search]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=tel]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=text]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=time]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=url]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme input[type=week]::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme select::-webkit-input-placeholder,
.banner-form .gform_wrapper.gravity-theme textarea::-webkit-input-placeholder {
  color: #bbb;
}
img{
    border-radius: 10px;
}

/* About us */
.box-shadow-4 img, .custom-box-shadow { 
    box-shadow: 0px 0px 21px -5px rgba(0, 0, 0, 0.2);
}
.highlight-primary.highlight-bg-opacity { 
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgba(193, 150, 85, 0.2) 0); 
}
.highlight.highlight-animated.highlight-animated-start { 
    background-position: -100%;
}
.highlight { 
    position: relative; background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, #CCC 0); background-size: 200%; background-position: 0; padding-right: .5rem; padding-left: .5rem; transition: background-position .8s; 
}
#about .container>.row { 
    justify-content: center; 
}
.custom-img-100 .vc_single_image-wrapper, .custom-img-100 img, .custom-img-100 .porto-vc-zoom { 
    width: 100%; 
}
.btn-borders{
    transition: all .2s ease-in-out;
}
.btn-primary, .btn-primary, .btn-primary{
    color:#222;
    transition: all .2s ease-in-out;
}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover{
    color:#fff;
    background-color:#222;
}
.junk-car-cta:before, .junk-car-cta:after{
    content: '';
    display: block !important;
    position: absolute !important;
    background: rgb(0 0 0 / 70%) !important;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    visibility: visible !important;
}
.junk-car-col{
    padding:50px;
    border-radius: 10px;
    background: rgba(255,255,255,0.6);
}
.service-text{
    font-size:1.2em;
}
.row-reverse .row{
    flex-direction: row-reverse;
}
.star-rating-wrapper svg{
    height: 1.5em;
    width: 1.5em;
}

.owl-nav{left:50%;transform:translate(-50%,-50%)}
	.owl-carousel .owl-nav .owl-next::before,.owl-carousel .owl-nav .owl-prev::before{font-family:"Font Awesome 5 Free";font-weight:900;font-size:12px}
	.owl-carousel .owl-nav .owl-prev::before{content:"\f060"}
	.owl-carousel .owl-nav .owl-next::before{content:"\f061"}
	.owl-carousel.porto-carousel .owl-nav .owl-next,.owl-carousel.porto-carousel .owl-nav .owl-next.disabled,.owl-carousel.porto-carousel .owl-nav .owl-prev,.owl-carousel.porto-carousel .owl-nav .owl-prev.disabled{width:40px!important;height:40px!important;background-color:#262a2f!important;border-color:#262a2f!important;color:#fff!important;opacity:1;cursor:pointer}
	.owl-carousel.porto-carousel .owl-nav .owl-next:hover,.owl-carousel.porto-carousel .owl-nav .owl-prev:hover{background-color:#2c3237!important;border-color:#2c3237!important}
	.divider-w-50 { width: 50px;}
	.rounded-2 { border-radius: 4px !important;}
	@media (min-width:992px){
	.testimonial-slider.porto-carousel{margin:0 40px;width:calc(100% - 80px)}
	}
	.custom-testimonial .testimonial blockquote{font-size:1.2em;font-weight:500;background:rgba(255,255,255,0.7);padding:2rem}
	.custom-testimonial.porto-testimonial{margin:0 1rem}
	.custom-testimonial .testimonial blockquote::before{content:none}
	.custom-testimonial .testimonial .testimonial-arrow-down{border-top-color:rgba(255,255,255,0.7) !important}
	.custom-testimonial .testimonial-author{align-items:center}
	.custom-testimonial .testimonial-author p{margin:0 0 0 10px}
	.custom-testimonial .testimonial-author strong{margin:2px 0 3px}
	.testimonial-slider .owl-nav .owl-prev{left:-40px;}
	.testimonial-slider .owl-nav .owl-next{right:-40px;}
	@media (max-width:991px){
	.testimonial-slider{margin-bottom:30px!important}
	.testimonial-slider .owl-nav .owl-prev{left:-5px;}
	.testimonial-slider .owl-nav .owl-next{right:-5px;}
}
.vc_do_toggle{
    margin-bottom: 22px;
}